FourSquare For BlackBerry Updated To v1.7
Results 1 to 10 of 10

Thread: FourSquare For BlackBerry Updated To v1.7

  1. #1
    Orio's Avatar
    Orio is offline BlackBerryOS Fanatic
    Join Date
    Apr 2009
    Location
    Christiansburg, VA
    PIN
    ch hitter.
    Device
    storm2 9550 VZW
    Posts
    1,304
    Liked
    1 times

    FourSquare For BlackBerry Updated To v1.7


    FourSquare For BlackBerry Updated To v1.7

    For all of you Mayors of Dunkin' Donuts, FourSquare has updated again. I have read that there are some significent UI changes to keep it more in line with the UI which has been unleashed on the website over the last week. Those of you, (you know who you are, and where the others like you are ), that love this app, can download it by directing your Blackberry browser to:

    Please leave feedback and your opinions here...
    Last edited by jnepsa; 03-11-2010 at 12:18 PM. Reason: fixed links




  2. #2
    zman3001 is offline BlackBerryOS Noobie
    Join Date
    Feb 2010
    Device
    Storm 2 9550
    Posts
    4
    Liked
    0 times
    Of course its broken for anyone who downloaded it on a Storm2. It says something about Foursquare trying to access a secure API. Does anyone have a link to the older version 1.5.5? Do the people at foursquare not bother to test anything out on the Storm2? I mean they give beta invites for the Storm to people who charge $50 to have access to it, and then those people apparently don't really test the betas or else this problem wouldn't have happened and the update wouldn't have been released unless it worked.

  3. #3
    ShimmyShine's Avatar
    ShimmyShine is offline BlackBerryOS Inspired Follow ShimmyShine On Twitter
    Join Date
    Aug 2009
    Location
    Gowen, Michigan
    PIN
    Just ask!
    Device
    9800
    OS
    6.0.0.337
    Posts
    242
    Liked
    1 times
    Quote Originally Posted by zman3001 View Post
    Of course its broken for anyone who downloaded it on a Storm2. It says something about Foursquare trying to access a secure API. Does anyone have a link to the older version 1.5.5? Do the people at foursquare not bother to test anything out on the Storm2? I mean they give beta invites for the Storm to people who charge $50 to have access to it, and then those people apparently don't really test the betas or else this problem wouldn't have happened and the update wouldn't have been released unless it worked.
    The only reason you would get that error is if the .cod files for the Storm 2 were not signed. I would say give them a bit to sign them (I'm sure they forgot - bad habbit)..

    I just got into development and learned that error the hard way by having to reload a good 10 times.. Lol :P
    "Shimmy, I love it when you talk nerdy to me!" - Natemz

  4. #4
    rlervin's Avatar
    rlervin is offline BlackBerryOS Addict Follow rlervin On Twitter
    Join Date
    May 2009
    Location
    Weber City, Va
    PIN
    310D15AC
    Device
    9550 Storm 2
    OS
    Willyboy 95xx v3.1 .
    Posts
    555
    Liked
    0 times
    Quote Originally Posted by zman3001 View Post
    Of course its broken for anyone who downloaded it on a Storm2. It says something about Foursquare trying to access a secure API. Does anyone have a link to the older version 1.5.5? Do the people at foursquare not bother to test anything out on the Storm2? I mean they give beta invites for the Storm to people who charge $50 to have access to it, and then those people apparently don't really test the betas or else this problem wouldn't have happened and the update wouldn't have been released unless it worked.
    Same problem here! It won't run on my Storm2.
    Posted via mobile device

  5. #5
    ShimmyShine's Avatar
    ShimmyShine is offline BlackBerryOS Inspired Follow ShimmyShine On Twitter
    Join Date
    Aug 2009
    Location
    Gowen, Michigan
    PIN
    Just ask!
    Device
    9800
    OS
    6.0.0.337
    Posts
    242
    Liked
    1 times
    Quote Originally Posted by rlervin View Post
    Same problem here! It won't run on my Storm2.
    Posted via mobile device
    Was the Storm 2 requiring a separate download from all of the other devices?
    "Shimmy, I love it when you talk nerdy to me!" - Natemz

  6. #6
    samchoo is offline BlackBerryOS Friend
    Join Date
    Jan 2010
    Location
    Malaysia
    PIN
    PM me
    Device
    Bold 9000
    OS
    OS 5
    Posts
    12
    Liked
    0 times
    downloaded and installed, restarting now..mine is bold so i guess should be safe.

  7. #7
    thebrownguy01 is offline BlackBerryOS Friend Follow thebrownguy01 On Twitter
    Join Date
    Jan 2010
    PIN
    231B157A
    Device
    Torch 9800
    OS
    6.0.0.246
    Posts
    19
    Liked
    0 times
    doesn't work for Storm 9530 either. same API error. does anyone have an OTA or desktop download link for 1.5.5? wouldn't mind going back to that for now until they fix the Storm1/2 issue.

  8. #8
    Orio's Avatar
    Orio is offline BlackBerryOS Fanatic
    Join Date
    Apr 2009
    Location
    Christiansburg, VA
    PIN
    ch hitter.
    Device
    storm2 9550 VZW
    Posts
    1,304
    Liked
    1 times
    I am not a "FourSquarer", but I downloaded this this morning onto my 9550 and it seems to work fine...I'm not sure what I'm doing with it, but it seems to do what it's meant to do. Try again please and let us know. Thanks...

  9. #9
    rlervin's Avatar
    rlervin is offline BlackBerryOS Addict Follow rlervin On Twitter
    Join Date
    May 2009
    Location
    Weber City, Va
    PIN
    310D15AC
    Device
    9550 Storm 2
    OS
    Willyboy 95xx v3.1 .
    Posts
    555
    Liked
    0 times
    Quote Originally Posted by Orio View Post
    I am not a "FourSquarer", but I downloaded this this morning onto my 9550 and it seems to work fine...I'm not sure what I'm doing with it, but it seems to do what it's meant to do. Try again please and let us know. Thanks...
    I have downloaded it again after Orio's post and it is now working correctly on my 9550 and looks good!
    Posted via mobile device

  10. #10
    ShimmyShine's Avatar
    ShimmyShine is offline BlackBerryOS Inspired Follow ShimmyShine On Twitter
    Join Date
    Aug 2009
    Location
    Gowen, Michigan
    PIN
    Just ask!
    Device
    9800
    OS
    6.0.0.337
    Posts
    242
    Liked
    1 times
    Yeah, they forgot to sign the .cod files..
    "Shimmy, I love it when you talk nerdy to me!" - Natemz

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •